.navigation, .breadcrumbs .items, .catalog-category-view .page-main .breadcrumbs, .catalog-category-view .page-main .columns, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .page-main, .page-container > .content, .jumbotron > .container, .page-before-footer > .content, .block-highlight, .top-container .easybanner-banner, .cms-index-index .column.main .easybanner-placeholder-wrapper, .cms-index-index .block-promo.block-carousel .block-content{max-width:1400px;}
.page-header .header.content .block-search .action.search{background:#de0023;}
.page-header .header.content .block-search .action.search:hover{background:#cc0023;}
.page-header .switcher.customer.dropdown:hover{border-color:#cc0023;}
button, .abs-revert-to-action-secondary, .paypal-review .block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .product.data.items .review-add .review-form .action.submit.primary{border-color:#de0023;color:#de0023;}
button:hover, .abs-revert-secondary-color:hover, .abs-revert-to-action-secondary:hover, .paypal-review .block .actions-toolbar .action.primary:hover,.abs-discount-block .actions-toolbar .action.primary:hover, .abs-discount-block .actions-toolbar .action.cancel:hover, .block-compare .action.primary:hover, .cart-summary .block .actions-toolbar > .primary .action.primary:hover, .cart-summary .form.giftregistry .fieldset .action.primary:hover, .paypal-review-discount .actions-toolbar .action.primary:hover, .paypal-review-discount .actions-toolbar .action.cancel:hover, .cart-discount .actions-toolbar .action.primary:hover, .cart-discount .actions-toolbar .action.cancel:hover, .product.data.items .review-add .review-form .action.submit.primary:hover, /*ACTIVE STATE*/ button:active, .abs-revert-secondary-color:active, .abs-revert-to-action-secondary:active, .paypal-review .block .actions-toolbar .action.primary:active,.abs-discount-block .actions-toolbar .action.primary:active, .abs-discount-block .actions-toolbar .action.cancel:active, .block-compare .action.primary:active, .cart-summary .block .actions-toolbar > .primary .action.primary:active, .cart-summary .form.giftregistry .fieldset .action.primary:active, .paypal-review-discount .actions-toolbar .action.primary:active, .paypal-review-discount .actions-toolbar .action.cancel:active, .cart-discount .actions-toolbar .action.primary:active, .cart-discount .actions-toolbar .action.cancel:active, .product.data.items .review-add .review-form .action.submit.primary:active, /*FOCUS STATE*/ button:focus, .abs-revert-secondary-color:focus, .abs-revert-to-action-secondary:focus, .paypal-review .block .actions-toolbar .action.primary:focus,.abs-discount-block .actions-toolbar .action.primary:focus, .abs-discount-block .actions-toolbar .action.cancel:focus, .block-compare .action.primary:focus, .cart-summary .block .actions-toolbar > .primary .action.primary:focus, .cart-summary .form.giftregistry .fieldset .action.primary:focus, .paypal-review-discount .actions-toolbar .action.primary:focus, .paypal-review-discount .actions-toolbar .action.cancel:focus, .cart-discount .actions-toolbar .action.primary:focus, .cart-discount .actions-toolbar .action.cancel:focus, .product.data.items .review-add .review-form .action.submit.primary:focus{background:#cc0023;border-color:#cc0023;}
.navigation .level0 > .level-top:hover,.navigation .level0 > .level-top.ui-state-focus{color:#cc0023;}
.navigation .level0.active > .level-top,.navigation .level0.has-active > .level-top{color:#cc0023;}
.nav-sections .navigation .navpro-departments a.level-top{background-color:#de0023;}
.nav-sections .navigation .navpro-departments.level0 > .level-top:hover, .nav-sections .navigation .navpro-departments.level0 > .level-top.ui-state-active, .nav-sections .navigation .navpro-departments.level0 > .level-top.ui-state-focus, .nav-sections .navigation .navpro-departments.level0.active > .level-top:hover, .nav-sections .navigation .navpro-departments.level0.active > .level-top.ui-state-active, .nav-sections .navigation .navpro-departments.level0.active > .level-top.ui-state-focus{color:#cc0023;}
.nav-sections .navigation .navpro-departments .navpro-dropdown-level1 .children .level1:hover > a{color:#cc0023;}
.nav-sections .navigation .navpro-departments .navpro-dropdown-level1 .children .level1:hover > a > .navpro-icon-caret:before{color:#cc0023;}
h1, h1.page-title{font-family:'Dosis', sans-serif;font-size:3.5rem;}
.sidebar .block .block-title span strong, .sidebar .block .block-title span span, .sidebar .block .block-title strong, .sidebar .block .block-title span, div.block .block-title strong, .filter .block-subtitle, .product.data.items.expanded > .item.title{font-family:'Dosis', sans-serif;font-size:2.0rem;}
.products-grid .item .product.name a, .products-grid .product-item .product.name a, .products-list .item .product.name a{font-family:'Dosis', sans-serif;font-size:2.0rem;}
:not(.old-price) > .price-container .price-wrapper .price{color:#de0023;}
@charset "UTF-8";
/* CSS Document */

.page-main .block-highlight > .block-title > strong, .page-main .block-highlight.hl-magazine > .block-title > strong {
font-size: 42px;
}
.page-footer .h4 {
	font-size: 20px;
    font-family: 'Dosis', sans-serif;
    text-transform: none;
}
.cms-index-index .jumbotron.jumbotron-image {
background-color: #fff;
}
    
@media screen and (max-width: 800px) {
    .easyslide-wrapper .swiper-slide img {
        max-width: calc(100% + 200px);
        max-width: 120%;
        margin-left: -10%;
    }
}

@media screen and (max-width: 768px) {

.block-highlight.hl-magazine>.block-title>strong {
	font-size: 30px!important;
	max-width: 60%;
	margin-top: 0;
	margin-bottom: 0;
}
      
}

@media (min-width: 768px), print
@media screen and (min-width: 768px) {
.product-info-main .product-add-form {
padding-top: 0px;
}
}

@media screen and (min-width: 750px) {

.block-highlight.hl-magazine>.block-title {
width: 20%;
}
.block-highlight.hl-magazine>.block-content {
width: 80%;
}

}

@media screen and (max-width: 640px) {
.block-highlight.hl-magazine .swiper-slide, .block-highlight.hl-magazine.highlight-carousel .swiper-slide {
    width: 100%!important;
}
    
    .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n), .page-layout-1column .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n){
        width: calc(100%/2 - 10px - .1px);
    }
	
	
}

.product.attibute.short_description {
    display: none;
}

@media only screen and (max-width: 767px) {

    .product.attribute.overview {
        display: none;
}
.product.attibute.short_description {
    display: block;
}

}



.product-add-form .product-options-wrapper {
max-width: 3370px;
}
.product.attribute.overview {
    padding-top: 30px;
    padding-bottom: 30px;

}
.product.attribute.overview p font,
.product.attribute.overview p span {
	font-family: 'Dosis', sans-serif;
    font-weight: bold;
    font-size: 21px!important;
}
.product-info-price .price-container.price-final_price .price-label {
	font-size: 20px!important;
	width: 150%!important;
}
.product-info-main .product-info-price .price-box .price-container>span {
display: block;
margin-bottom: 0px;
}

@media (min-width: 768px), print
    @media screen and (min-width: 768px) {
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
font-size: 36px!important;
}
}
    
.fotorama__stage__frame .fotorama__img {
}

.message.global.demo {
	background: #666;
}
.block-swissup-ajaxsearch .input-text {
	background: #444;
    color: #fff;
}

.block-swissup-ajaxsearch .input-text {
    border: 1px solid #444!important;
	border-radius: 4px;
}
.block-swissup-ajaxsearch .swissup-ajaxsearch-filter-category-wrapper {
    border: 1px solid #444!important;
}
.block-search input {
	background: #444;
	color: #fff;
}


.block-search input::placeholder {
	color: #999!important;
}





@media (min-width: 768px), print
    @media screen and (min-width: 768px) {
.block-swissup-ajaxsearch .swissup-ajaxsearch-filter-category-wrapper {
	border: 0;
	border-right: 2px solid #666;
	background: #333;
    color: #fff;

}
.block-swissup-ajaxsearch .select2-container--default {
	color: #fff;
        }

.block-swissup-ajaxsearch .select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #fff;
}

.block-swissup-ajaxsearch .input-text {
	background: #333;
}

.block-swissup-ajaxsearch .input-text {
    border-left-width: 0!important;
	border-radius: 4px;
}

}


@media only screen and (max-width: 767px) {
.nav-sections .navigation .navpro-departments.level0 > .level-top {
color: #fff !important;
}
.nav-sections .navigation .navpro-departments.level0 > .level-top .navpro-icon-caret:before {
color: #fff !important;
}
}


@media (min-width: 768px), print
    @media screen and (min-width: 768px) {
        
.page-header .header.content .block-search .action.search {
border-radius: 3px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
        }        
            
.page-header .switcher.customer {
border-radius: 4px;
}
}
.minicart-wrapper .action.showcart {
border-radius: 4px;
}


@media (min-width: 768px), print
@media screen and (min-width: 768px) {
.panel.header {
height: 41px;
}
}
.box-tocart .field.qty { display: block; }

.video-outer {position:relative; padding-top: 30px; max-width: 1200px;}
.video-container {position: relative;  padding-bottom: 56.25%;  padding-top: 0;  height: 0;  overflow:hidden}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute !important;  top: 0 !important;  left: 0 !important;  width: 100% !important;
    height:100% !important}
